# BadRequestException Class Reference

Example: More...

Inheritance diagram for BadRequestException:
[legend]

List of all members.

## Detailed Description

Example:

$form->import($request->getGet());

if ($form->getErrors()) throw new BadRequestException('wrong arguments passed');

Use this exception instead of View('error')

Definition at line 22 of file BadRequestException.class.php.

The documentation for this class was generated from the following file:

- core/Exceptions/BadRequestException.class.php